/*
Theme Name:   Sitelog - child
Description:  Child tema
Author:       sitelog
Author URL:   Write here the author's blog or website url
Template:     dt-the7
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  sitelog-child
*/

/* Write here your own personal stylesheet */

@media screen and (max-width: 699px) and (min-width: 520px) {
h3 {
font-size: 14px;
line-height: 24px;
}
h4 {
font-size: 12px;
line-height: 24px;
}
}
